Subject: Ticket Assigned - Re: Share your feedback with us
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 06:59:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Good day. 
The product is okey and it was in good condition when I received. However, I ordered for 24 mm but I received the 27 mm size. I badly needed the item that’s why I did not return it for exchange. Hoping next time I will be receiving the correct item with correct specification. 

Regards,
Rica

Sent from my iPhone

> On 31 Mar 2021, at 2:11 PM, Babyshop <[email-masked]> wrote:
> 
> 
> We’d love to hear from you.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Clothing Baby Gear Nursery & Feeding Toys Offers
> Your feedback is important to us.
> Hi Rica Buenaventura, we'd be grateful if you could tell us what you think about the product you've just received.
> 
> BABYSHOP
> Medela Personal Fit Breast Shield - Set of 2
> Color: Multicolour
> Quantity: 1
> AED 56
>  Write a review
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @babyshoparabia.
>  
> 	
> Call us on 800-BABYSHOP (800-22297467). 
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2331471